Help us improve these docs. Take our quick survey.
curl --request DELETE \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"steps": [
123
]
}
'{
"deleted_count": 123,
"not_found_steps": [
123
]
}Supprimer des points de contrôle spécifiques d’un modèle.
curl --request DELETE \
--url https://api.example.com/v1/preview/models/{model_id}/checkpoints \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"steps": [
123
]
}
'{
"deleted_count": 123,
"not_found_steps": [
123
]
}Documentation Index
Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Schéma pour la suppression des points de contrôle.
Cette page vous a-t-elle été utile ?